import Config from "./config";

export const request = new Config({baseURL: "/console/api"});

export const api = new Config({baseURL: "/api"});

export const noPrompt = new Config({baseURL: "/console/api"}, { prompt: false });
